* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Verdana;
	font-size: 13px; 
	line-height: 1.6em;
	background: #f8f8f8;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #f8f8f8;
	border-bottom-color: #f8f8f8;
}
a:link 		{color: #B22222;text-decoration:underline;}
a:visited 	{color: #808080;text-decoration:underline;}
a:hover 		{color: #fC2C2C;}
a:focus		{outline:none;}
 


#pagina {
	width: 980px;
	min-height: 100%;	 
	margin: 0 auto;	
	background: #FFFFFF;
	border: 1px solid #C0C0C0;
}

#cabezal {
	width: 100%;
	height: 95px;
	border-bottom: 1px solid #C0C0C0;
}


#cabezal-logo {
	width: 140px;
	float: left;
	padding:15px;
	/*border: 1px solid #C0C0C0;*/
}

#cabezal-derecha {
	width: 780px;
	float: right;
	margin-right: 2px;

}
#cabezal-enlaces {
	width: 100%;
	height: 25px;
	background: url("imagenes/system-nav.jpg") repeat-x scroll 0 0 transparent;
}
#cabezal-centro{
	display: block;
	float: left;
	width: 500px;
	padding-top: 5px;
}
#cabezal-centro-derecho{
	display: block;
	float: left;
	width: 270px;
	/*border: 1px solid blue;*/
}

#cabezal-derecha-buscador {
	float: right;
	font-family: Helvetica,Arial,Sans-serif;
	padding-top: 5px;
}

#cabezal-derecha-buscador a{
	color: #AEAEAE;
	text-decoration: none;
}
#cabezal-derecha-buscador a:hover {
	color: #FF8000;
	text-decoration: underline;
}

#cabezal-espacio-inferior {
	height: 100px;
	text-align: center;
	padding-top: 10px;
}

#cabezal-espacio-inferior-entrada {
	text-align: center;
	border-bottom: 1px solid #C0C0C0;
}
#cabezal-espacio-inferior-enlaces {
	display: block;
}

#pie-pagina{
	height: 100px;
	padding: 8px 8px 8px 8px;
	border-top: 2px solid #EEEEEE;
	font-family: Helvetica,Arial,Sans-serif;
	font-size: 12px;	
	color: #676767;	
}

#pie-pagina-interior {
    position: relative;
    margin: 0 auto;
}

#pie-pagina-interior-izquierda {
	float: left;
	width: 800px;
	height: 65px;
	margin: 10px 0;
}

#pie-pagina-interior-derecha {
	float: right;
	width: 130px;
	height: 65px;
	margin: 10px 0;
	text-align: center;
}

/*--------------------------------*/

#cuerpo {
	width: 100%;
	min-height: 400px;
	padding-top: 10px;
}

#cuerpo-barra-izquierda {
	float: left;
	width: 176px;
	min-height: 400px;
	padding: 5px;
	color: #676767;	
	/*border: 1px solid red;*/
}

#cuerpo-centro {
	float: left;
	width: 776px;
	min-height: 400px;
	overflow: hidden;
	/*	border: 1px solid #408080;*/
}

#entrada-cuerpo img{
	margin: 10px;
	padding: 6px;
	background-color: #F0F3F6;
}

#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/wink_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/wink_smile.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/regular_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/regular_smile.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/confused_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/confused_smile.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/teeth_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/teeth_smile.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/omg_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/omg_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/shades_smile.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/shades_smile.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/thumbs_up.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/thumbs_up.gif"],
#entrada-cuerpo img[src="/imagenes/caritas-entradas/thumbs_down.gif"],
#entrada-cuerpo img[src="http://wappy.ws/imagenes/caritas-entradas/thumbs_down.gif"] {
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	vertical-align: text-bottom;
}
#cuerpo-barra-derecha {
	float: right;
	width: 200px;
	min-height: 400px;
	padding: 5px;
	color: #676767;	
	border-left: 2px solid #EEEEEE;
}

/*----------------------------------------------------*/

#pie-final {
	min-height: 20px;
	padding: 4px; 
	text-align: center;
}

.entrada-titulo {
	font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333;
	font-size: 20px;
	line-height: 1.2em;
	margin-top: 0px;
	margin-bottom: 5px;

}
 .entrada-titulo a {
    margin-bottom: 8px;
    color: #333333;	
    text-decoration: none;
}
.entrada-titulo a:hover {
    color: #B20000;
}


.entrada-titulo-h2 {
	margin-bottom: .25em;
	font-size: 16px; font-weight: normal;
	margin-bottom: 4px; 
	margin-top: 4px; 
	padding-bottom: 0px; 
	padding-top: 0px; 
	line-height: 1.2em;
	font-weight: bold;	
	color: #333333;	
}

#entrada-cabezal-categoria {
	height: 40px;
	padding: 4px; 
	margin-bottom: .25em;
	font-size: 30px; font-weight: bold;	
	color: #484848;	
}


#entrada-cuerpo {
	display: block;
	padding: 4px; 
	font-family: arial, helvetica, 'MS Reference Sans Serif'; 
	font-size: 14px;
	text-align: left;
	color: #404040;
}

#entrada-cuerpo ul {
	display: block;
	padding-left: 20px; 
	padding-top: 10px; 
	padding-bottom: 10px; 	
}

#entrada-cuerpo li {
	padding-left: 20px; 
	/*background-image: url(imagenes/tag-flecha.gif);
	list-style: none;
	background-repeat: no-repeat;
	background-position: left top;*/
	padding-left: 5px;
	margin-left: 20px;
}

#entrada-pie {
	min-height: 20px;
	padding: 4px; 
	margin-bottom: 35px; 
	font-size:10px;
	border-bottom: 1px solid #EEEEEE;
	color: #333333;	
}


#entrada-publicado {
	font-variant:small-caps;
	color:#404040;
	letter-spacing:1pt;
	word-spacing:-1pt;
	font-size:10px;
	text-align:left;
	font-family:tahoma, verdana, arial, sans-serif;
	line-height:1;
	padding: 4px;
}

blockquote {
	display: block;
	border-left: 1px solid silver;
	background: 
		url(imagenes/quote.png) 
		no-repeat left top;
	line-height:190%;
	margin: 10px 20px;
	padding: 10px 20px 0 40px;
}

#entrada-enlaces {
	min-height: 20px;
	padding: 4px;  
	text-align: right;
}

#entrada-categorias-etiquetas {
	min-height: 40px;
	border-top: 1px solid #C0C0C0;
	padding: 4px; 
	padding-left: 25px; 
	margin-bottom: 14px; 
}

#entrada-medio-recuadro {
	display: block;
	float: right;
	height: 62px;
	width: 236px;
}

#entrada-comentarios {
	display: block;	
	padding: 4px;
}

#entrada-relacionados {
	padding: 4px;
}

.lista-relacionados {
	margin: 0 0 15px 10px;
}

.lista-relacionados ul {
	margin: 0;
}

.lista-relacionados li {
	list-style: none;
	color: #C0C0C0;
	display: block;
	text-decoration: none;
	padding: 0 1px 0px 18px;
	background-image: url(imagenes/tag.png);
	background-repeat: no-repeat;
	background-position: left;	
}

/*--------------------DISEŅO----------------------------------*/

#cabezal-links {
	height: 14px;
}
#cabezal-links ul {
	margin: 0px 0 0 6px;
}

#cabezal-links ul li {
	margin: 0;
	/*padding: 0 0 0 8px;*/
	border-right: 1px solid #C0C0C0;
}

#cabezal-links li, 
#cabezal-links a:link, 
#cabezal-links a:visited {
	margin: 0 8px 0 0;
	display: inline;
	text-decoration: none;
	list-style-type: none;
	color: #FFFFFF;
}
#cabezal-links a:hover {
	color: #FF9933;
}

.bullet {
	margin: 0 0 15px 5px;
	width: 170px;
	padding-top: 13px;

}

.bullet ul {
	margin: 0;
}

.bullet li {

	list-style: none;
	margin: 0;
	color: #C0C0C0;
	display: block;
	text-decoration: none;
	padding: 0 0px 0px 16px;
}

#separo {
	font-family:verdana,arial,sans-serif;
	padding-left: 10px;
	margin:0px 2px;
	font-size: 12px;
}

#separo-2 {
	display: block;
	padding-left: 40px;
	padding-bottom: 10px;
}

#centro {
	text-align: center;
}

select[name="opcion"], 
input[name="email"] { 
	padding: 2px;
	border: solid 1px #C0C0C0;
	background: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	
}

#sub-titulo {
	display: block;
	border-bottom: solid 1px #EEEEEE;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	margin-bottom: 10px;
}

#entradas-relacionadas {
	padding: 20px; 
	width: 600px;
}
#entradas-relacionadas img{
	margin: 10px;
	padding: 6px;
	background-color: #F0F3F6;
}


.entradas-relacionadas-texto{
	font-family: arial, helvetica, 'MS Reference Sans Serif'; 
	font-size: 14px;
	color: #404040;
	margin-left: 10px;
	margin-top: 10px
}
.entradas-relacionadas-texto a{
	color: #B22222;
}


.entradas-rel-titulo{
	margin-bottom: .25em;
	font-size: 16px; 
	font-weight: bold;
	line-height: 1.2em;
}
.entradas-rel-titulo a{
	text-decoration:none;
	color: #555555;
}
.entradas-rel-titulo a:hover{
	color: #B20000;
}

#cabezal-barra-buscador{
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 15px;
	width: 100%;
	float: right;
}

#top-cuadricula{
	display: block;
	padding-left: 40px;
	padding-bottom: 10px;
	height: 280px;
}

#top-espacio-izq{
	width: 340px;
	float: left;
	padding: 5px;
}
#top-espacio-der{
	float: right;
	width: 320px;
	height: 100%;
	overflow: hidden;
	padding-left: 20px;
	padding-top: 10px;
}

#top-espacio-der-margen{
	padding-left: 20px;
}